cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
380
Views
10
Helpful
5
Replies

17.3.5 or 17.6.4 | C9300L-24P-4X-E

emory.clayton
Beginner
Beginner

Looking for an upgrade suggestion for a C9300L-24P-4X-E. The link below suggest 2 different versions (17.3.5, 17.6.4). They will not be doing anything fancy other than L2 switching (I know, its overkill, its what the clients Administration wants). Other than looking at the affected bugs related to both, and choosing the lesser to 2 evils, what other ways would you go about deciding which one to go with?

emoryclayton_0-1668188891993.png

https://www.cisco.com/c/en/us/support/docs/switches/catalyst-9300-series-switches/214814-recommended-releases-for-catalyst-9200-9.html

 

1 Accepted Solution

Accepted Solutions

marce1000
VIP Mentor VIP Mentor
VIP Mentor
5 Replies 5

marce1000
VIP Mentor VIP Mentor
VIP Mentor

 

 - I would just use the latest advisory release : https://software.cisco.com/download/home/286322046/type/282046477/release/Bengaluru-17.6.4

 M.

You're suggesting to go with 17.6.4 simply based on the release date?

Leo Laohoo
VIP Community Legend VIP Community Legend
VIP Community Legend

Go with 17.6.4.

Sure i vote for 17.6.4 for stable version

BB

***** Rate All Helpful Responses *****

How to Ask The Cisco Community for Help

Leo Laohoo
VIP Community Legend VIP Community Legend
VIP Community Legend

If anyone is brave to even consider 16.12.X, please refer to my "documentation" below: 3850 (4 x switches), Firmware version:  16.12.4, Uptime:  1y43w4d3850 (4 x switches), Firmware version: 16.12.4, Uptime: 1y43w4d

 

9300, IOS-XE version 16.12.49300, IOS-XE version 16.12.4

 

3850 stack, 16.12.63850 stack, 16.12.6

 

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community:

Recognize Your Peers